.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1199px;
}

.u-section-1 .u-image-1 {
  width: 352px;
  height: 464px;
  margin: 282px auto 0 34px;
}

.u-section-1 .u-image-2 {
  width: 148px;
  height: 103px;
  animation-duration: 1000ms;
  margin: -534px auto 0 268px;
}

.u-section-1 .u-image-3 {
  width: 205px;
  height: 131px;
  animation-duration: 1000ms;
  margin: -109px auto 0 -20px;
}

.u-section-1 .u-image-4 {
  width: 184px;
  height: 118px;
  animation-duration: 1000ms;
  margin: -120px auto 0 119px;
}

.u-section-1 .u-image-5 {
  width: 322px;
  height: 242px;
  animation-duration: 1000ms;
  margin: 39px -308px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Calistoga;
  font-size: 3rem;
  animation-duration: 1000ms;
  margin: -341px 274px 0 446px;
}

.u-section-1 .u-text-2 {
  font-family: "Montserrat Alternates";
  font-weight: 700;
  line-height: 1.8;
  font-size: 1rem;
  animation-duration: 1000ms;
  margin: 38px 114px 0 448px;
}

.u-section-1 .u-list-1 {
  width: 1057px;
  height: auto;
  margin: 311px auto 0 51px;
}

.u-section-1 .u-repeater-1 {
  min-height: 98px;
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  grid-gap: 40px 40px;
}

.u-section-1 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-1 .u-text-3 {
  font-family: Calistoga;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-1 .u-text-4 {
  font-family: Calistoga;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 16px;
}

.u-section-1 .u-text-5 {
  font-family: Calistoga;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 27px;
  height: 27px;
  animation-duration: 1000ms;
  margin: -64px auto 0 354px;
}

.u-section-1 .u-shape-2 {
  width: 27px;
  height: 27px;
  animation-duration: 1000ms;
  margin: -29px auto 60px 759px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 240px;
    margin-left: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 246px;
  }

  .u-section-1 .u-image-3 {
    margin-left: -42px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 97px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 81px;
    margin-right: -218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -401px;
    margin-right: 103px;
    margin-left: 417px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 52px;
    margin-left: 417px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 370px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -62px;
    margin-left: 275px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -27px;
    margin-left: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1767px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 690px;
    margin-left: 199px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 433px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 145px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 284px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -552px;
    margin-right: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 37px;
    margin-right: 68px;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 838px;
    margin-right: -16px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -271px;
    margin-left: 363px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 120px;
    margin-left: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1789px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 799px;
    margin-left: 106px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 342px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 56px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 202px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -432px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 120px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -275px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 110px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2053px;
  }

  .u-section-1 .u-image-1 {
    height: 449px;
    margin-top: 916px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -518px;
    margin-right: -25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -112px;
    margin-left: -42px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -121px;
    margin-right: 64px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    width: 211px;
    height: 158px;
    margin-top: -269px;
    margin-right: -123px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    margin-top: -747px;
    margin-right: -60px;
    margin-left: -3px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 895px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -269px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 111px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-image-1 {
  width: 1036px;
  height: 320px;
  margin: 331px auto 0 33px;
}

.u-section-2 .u-image-2 {
  width: 356px;
  height: 306px;
  margin: -330px 362px 3px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-image-1 {
    height: 290px;
    margin-top: 341px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -316px;
    margin-right: 202px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-image-1 {
    height: 222px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    width: 619px;
    margin-top: 543px;
    margin-right: auto;
    margin-left: -49px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-2 .u-image-1 {
    height: 175px;
    width: 567px;
    margin-top: 390px;
    margin-left: -113px;
    margin-right: -113px;
  }

  .u-section-2 .u-image-2 {
    width: 263px;
    height: 226px;
    margin-top: -236px;
    margin-right: 0;
  }
}

html {
  scroll-behavior: smooth !important;
}
